[WiseInstaller]
RuntimeVersion=1.10.1029.1
ProductFile=ATI-Installer.msi
ProductCode={F8B6FBC3-C28F-49D9-A00A-16283E9A1180}
ProductVersion=1.1
ProductName=ATI RADEON 9700 Pipe Dream Demo v1.1
Remove Previous=1
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
Runtime9X=instmsi.exe
RuntimeNT=
